export const SET_INVOICE = 'SET_INVOICE';
export const FETCH_INVOICE = 'FETCH_INVOICE';
export const FETCH_INVOICES = 'FETCH_INVOICES';
export const UPDATE_INVOICES = 'UPDATE_INVOICES';
export const NEW_INVOICE = 'NEW_INVOICE';
export const EDIT_INVOICE = 'EDIT_INVOICE';
export const PAID_INVOICE = 'PAID_INVOICE';
export const REMOVE_INVOICE = 'REMOVE_INVOICE';
export const FETCH_FILTER_INVOICES = 'FETCH_FILTER_INVOICES';
export const SET_FILTER_INVOICES = 'SET_FILTER_INVOICES';
export const RESET_FILTER_INVOICES = 'RESET_FILTER_INVOICES';
